Subject: spawn in barrels?

From: [email-masked] (Paul Stewart)
Date: 20 Mar 1995 12:32:33 -0400

I am trying to produce large amounts of shiitake and oyster spawn 
to test-market in ready-to grow bags.  I had the idea of inoculating the 
appropriate pasteurized mixture into a rolling barrel composter I made 
from an old, well-cleaned oil barrel; probably about 60 kg or more of 
grain/sawdust/wood chips, etc (1/2 to 2/3 full).  To mix the spawn every 
2 weeks or so, I would simply roll the barrel.  To heat to appropriate 
temperature I will suspend the barrel in an old bathtub full of water 
heated with a couple of aquarium heaters.  I will shovel the finished 
spawn into growing bags, heat-seal them, and distribute them as 
ready-to-grow.  The reason I don't just use autoclavable bags with my 
substrate and inoculate them individually is that I don't have a pressure 
cooker big enough to sterilize the bags, nor a flow hood big enough to 
inoculate them. I understand that simply boil-pasteurizing them in a 
barrel is not sufficient.  Would this proposed method work?  Any comments?
				_PAUL from the Great Thawing Northeast
					<[email-masked]>